zabbix_export:
  version: '6.0'
  date: '2025-12-04T14:17:14Z'
  groups:
    - uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    - uuid: 014fa154f7ad42b4b126efd56f64edda
      template: test-template
      name: test-template
      groups:
        - name: Templates
      httptests:
        - uuid: 3f205813efba45da9f1df45fdc826344
          name: test
          steps:
            - name: test
              url: 'https://www.zabbix.com'
              follow_redirects: 'NO'
              status_codes: '404'
          tags:
            - tag: web_scenario_tag
              value: test
      tags:
        - tag: template_tag
          value: test
  triggers:
    - uuid: 6464ecab540245fc9175f4defc87b45a
      expression: 'last(/test-template/web.test.fail[test])<>0'
      name: event-webscenario
      priority: DISASTER
      manual_close: 'YES'
